Create empty EditCostsTable...

Creates an empty EditCostsTable.

## Settings

Name
  the name of the resulting EditCostsTable object.
Number of target symbols
  the number of different symbols in the target symbol set that you want to give special edit cost values in the EditCostTable. The number you specify may be smaller than the actual target symbol set size because the EditCostTable has an entry for target symbols that fall in a rest category. If you don't want to treat any target symbol is a special way you may set this value to 0.
Number of source symbols
  the number of different symbols in the source symbol set that you want to give special edit cost values in the EditCostTable. The number you specify may be smaller than the actual source symbol set size because the EditCostTable has an entry for source symbols that fall in a rest category. If you don't want to treat any source symbol is a special way you may set this value 0.